{
	"##{num} tries remaining": "##{num} tentativi rimanenti",
	"##{num} tries remaining.": "##{num} tentativi rimanenti.",
	"#{currentTimer} minutes": "#{currentTimer} minuti",
	"#{currentTimer} seconds": "#{currentTimer} secondi",
	"#{policyInactivityTimer} minutes": "#{policyInactivityTimer} minuti",
	"1 minute": "1 minuto",
	"1##{num} try remaining.|##{num} tries remaining.": "1##{num} tentativo rimanente.|##{num} tentativi rimanenti.",
	"10 minutes": "10 minuti",
	"2 minutes": "2 minuti",
	"3 minutes": "3 minuti",
	"30 minutes": "30 minuti",
	"30 seconds": "30 secondi",
	"5 minutes": "5 minuti",
	"Any right to left swipe on the gesture area will perform the back gesture.": "Un movimento da destra a sinistra corrisponde a un movimento indietro.",
	"Brightness": "Luminosità",
	"Cancel": "Annulla",
	"Change PIN": "Modifica PIN",
	"Change Password": "Modifica password",
	"Change wallpaper": "Cambia sfondo",
	"Close": "Chiudi",
	"Continue": "Continua",
	"Done": "Chiudi",
	"Eight": "Otto",
	"Enter New PIN": "Inserisci nuovo PIN",
	"Enter PIN": "Inserisci PIN",
	"Enter PIN Again": "Inserisci PIN di nuovo",
	"Five": "Cinque",
	"Four": "Quattro",
	"Gestures": "Movimenti",
	"Help": "Guida",
	"Help...": "Guida…",
	"If you enter an incorrect PIN now your phone will be erased.": "Se viene inserita un PIN errato il telefono verrà cancellato.",
	"Incorrect password.": "Password non corretta.",
	"Lock After": "Blocca dopo",
	"Nine": "Nove",
	"Off": "No",
	"One": "Uno",
	"PIN Incorrect": "PIN errato",
	"PIN does not match security requirements.": "Il PIN non corrisponde ai requisiti di sicurezza.",
	"PIN doesn't match": "Il PIN non corrisponde",
	"PIN must be at least #{minLength} numbers": "Il PIN deve essere composto da almeno #{minLength} cifre",
	"PIN's Don't Match": "I PIN non corrispondono",
	"Password does not match security requirements.": "La password non soddisfa i requisiti di sicurezza.",
	"Password incorrect. ": "Password errata. ",
	"Password incorrect. If you enter an incorrect password now your phone will be erased.": "Password errata. Se viene inserita una password errata il telefono verrà cancellato.",
	"Password must be #{minLength} or more characters long and contain both numbers and letters.": "La password deve contenere almeno #{minLength} caratteri e deve includere sia lettere che numeri.",
	"Password must be #{minLength} or more characters long.": "La password deve contenere almeno #{minLength} caratteri.",
	"Password must be at least #{minLength} characters.": "La password deve essere composta da almeno #{minLength} caratteri.",
	"Password must be four numbers.": "La password deve essere composta da quattro numeri.",
	"Password must contain both numbers and letters.": "La password deve includere sia lettere che numeri.",
	"Passwords do not match.": "Le password non corrispondono.",
	"Preferences": "Preferenze",
	"Screen & Lock": "Schermo e blocco",
	"Screen turns off": "Lo schermo si spegne",
	"Security": "Protezione",
	"Set as Wallpaper": "Imposta come sfondo",
	"Set wallpaper": "Imposta sfondo",
	"Setting wallpaper": "Impostazione sfondo",
	"Settings": "Impostazioni",
	"Seven": "Sette",
	"Simple PIN": "PIN semplice",
	"Six": "Sei",
	"Swiping the entire length of the gesture area will switch to the next or previous app.": "Tracciando l’intera lunghezza dell’area dei movimenti si passa all’applicazione successiva o precedente.",
	"The passcode must be 4 numbers.": "Il PIN deve essere composto da 4 numeri.",
	"Three": "Tre",
	"Try Again": "Riprova",
	"Try again": "Riprovare",
	"Turn off after": "Disattiva in",
	"Two": "Due",
	"Unable to set wallpaper!": "Impostazione sfondo non riuscita.",
	"Unlock": "Sblocca",
	"Wallpaper": "Sfondo",
	"confirm password...": "confermare la password…",
	"enter password...": "inserire la password…",
	"never": "mai"
}